如何在Ubuntu Hardy上升级Git?

Modified on: Fri, 07 Dec 2018 08:00:02 +0800

我安装了Git版本1.5.4.3,但我认为这必须是旧版本。我正在运行Ubuntu Hardy 8.04。我需要安装至少1.6版才能使Git GUI正常工作。如何升级我的安装?

更新我设法升级了我的Git安装,但我也意识到我的Ubuntu版本已经老了所以我升级到了最新版本,这自动让我可以访问更新的软件包(包括GIT)。

作者:,Andrew

最佳答案

我使用PPA for Ubuntu Git Maintainers将Git从Hardy的1.5.4.3更新为1.6.5.2。
没有编译,只需在源列表中添加另一个条目,apt-get update就可以了。

https://launchpad.net/~git-core/+archive/ppa

页面上的更多信息(技术详情>了解安装信息)。

或者只是运行:

https://launchpad.net/~git-core/+archive/ppa

相关问答

添加新评论